Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 8 reacties
Bron: Linksys, submitter: CremersDH

Linksys heeft nieuwe firmware voor haar BEFSR41, BEFSR11 en BEFSRU31 breedband-routers uitgebracht. Het betreft versie 1.44 welke de volgende veranderingen heeft ondergaan:

Added support for AOLŪ Broadband via Cable and DSL Services, so you can now use your AOL service across multiple computers. More information on the update can be found in the release note link below.[break]De releasenote geeft echter niet meer informatie, maar voegt nog een punt toe:[/break]1. Fixed CGI script detecting ".xml" and would bypass authentication.[break]Download de nieuwe firmware hier. Om een of andere onduidelijke reden kunnen KPN ADSL/MxStream geen gebruik maken van de nieuwe firmware, deze mensen zullen versie 1.42.7 moeten gebruiken.
Moderatie-faq Wijzig weergave

Reacties (8)

Nooit gedacht dat er mensen waren die de optie van Zone Alarm gebruikte. Doet technisch niet veel, vereist alleen dat het op je PC staat. Mais bien, ook daar is nog een nieuwe firmware versie van die Zone Alarm nog ondersteund. (die met de Z)

ftp://ftp.linksys.com/pub/befsr41/befsr-fw-144.zip

:+
Moet ik natuurlijk wel de Z vermelden. Bij deze de juiste link !!!!


ftp://ftp.linksys.com/pub/befsr41/befsr-fw-144z.zip
Voor deze firmware geld net zoals voor de 1.44 voor de BEFSX41 dat UPNP totaal niet meer werkt :(
Ik heb hem hier nu al een dagje draaien maar werkt prima icm ADSL van KPN
ik heb hier chello en ook zo'n router, maar ik heb hetzelfde als met alle firmwares na versie 1.40.2 dat hij alles bestanden verkloot die ik upload

als ik dan een plaatje upload en ik ga die daarna via mijn webspace bekijken, dan zitten er allerlei blokjes en andere fouten in! bij 1.40.2 heb ik dit niet, maar vanmiddag bij 1.44 had ik dit weer

dus maar weer teruggegaan naar 1.40.2
Nieuwe firmware geplaatst en opeens mis ik bij security tab-blad alle instellingen voor ZoneAlarm en zeurt IE dat de code van Zonealarm niet ok is.. gevolg internet werkt niet meer en ik moet de fabrieksinstellingen herstellen en alles opnieuw instellen...

Beetje jammer :'(
Heeft dit ding ook al support voor IPv6 ?
Ok.. de 1.44 werkt dus echt niet goed.

Niet alleen UPNP is weg, maar het ding verbreekt ook verbindingen (http en ftp).

Teruggegaan naar 1.43.3: alles doet het weer.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True